[第一开配置]
pkno1=1
pksec1=1
pkno2=2
pksec2=1
pkno3=3
pksec3=1
pkno4=4
pksec4=1
pkno5=5
pksec5=1
zdkd=1
zdjjc=1
zdzc=1
pkno=5
zhdt=1
zdkzs=1
zdyzs=1
gamevip=0
cwdxm=0
xmys=1
xmcw=1
cwdkd=1
kdys=2
kdzz=800
jydr=0
tszc=0
zdxmz=0
xmhy=0
tjcs=1
jyb=1
jbx=1
jjb=0
tjcsdd=天州城
cqrw=0
dscq=0
cqsj=2
rwchoice1=0
rw1=练小号[1-39级]
rwchoice2=0
rw2=每日悬赏
rwchoice3=0
rw3=每日护送
rwchoice4=0
rw4=每日珍品
rwchoice5=0
rw5=每日循环
rwchoice6=0
rw6=每日屠魔
rwchoice7=0
rw7=公会日常
rwchoice8=0
rw8=每周循环
rwchoice9=0
rw9=跑商
rwchoice10=0
rw10=宠物天堂
rwchoice11=0
rw11=经验试炼[30级]
rwchoice12=0
rw12=金钱宝库[33级]
rwchoice13=0
rw13=宠物仙境[34级]
rwchoice14=0
rw14=时装幻街[36级]
rwchoice15=0
rw15=塔防法阵[普][38级]
rwchoice16=0
rw16=塔防法阵[精][40级]
rwchoice17=0
rw17=塔防法阵[难][42级]
rwchoice18=0
rw18=冰寒绝境[普][38级]
rwchoice19=0
rw19=冰寒绝境[精][38级]
rwchoice20=0
rw20=冰寒绝境[难][40级]
rwchoice21=0
rw21=羽翼神域[39级]
rwchoice22=0
rw22=初级材料[40级]
rwchoice23=0
rw23=中级材料[50级]
rwchoice24=0
rw24=高级材料[60级]
rwno=26
jdy=0
zmys=3
lspz=3
xhrwpz=3
zhiye=1
dead=1
mjlz=100
xmgdzy=1
xmgddj=10
yjname=
yjtb=1
yjsp=1
dzms=0
sytgj=0
zdfjzb=0
shyqs=0
map=2
vipmap=0
hyzf=1
hymc=2
hyno=99
lymc=2
lyno=99
zdtd=1
zdwx=1
zdwxjm=1
wxcgl=60
zdjn=1
mapx=0
mapy=0
xmsh=0
zdlq=1
sale=0
cqcqrw=1
zdmy=1
jtsl=0
hpms=1
xljm=1
syjyf=0
gwname=
hctdl=1
zdpb=1
zdczb=1
qlbb=1
pkfzjn1=0
pkremark1=
pkfzjn2=0
pkremark2=
pkfzjn3=0
pkremark3=
pkfzjn4=0
pkremark4=
pkfzjn5=0
pkremark5=
rwchoice25=0
rw25=连斩之王[40级]
rwchoice26=0
rw26=磨练之塔[42级]
[system]
pkpz=第一开
ts1=14:30:00
ts2=15:30:00
zcm=
xt=0
automsg=1
fwq=0
taskbar=1
writelog=1
ie1=http://smxj.4399.com
ie2=http://smxj.4399.com
ie3=http://smxj.4399.com
wcrwgj=0
ddgj=0
ddgjxs=0
